## noris-dedicated-common 6.0-3

=== Makefile ===
build:

install: build
	cp -r usr etc ${DESTDIR}/
			
clean:
	rm -f *-stamp
