## noris-dedicated-common 5.0-14

=== debian/changelog ===
noris-dedicated-common (5.0-14) lenny; urgency=low

  * added 2 plugins (OTRS#10494905)

 -- Katharina Drexel <katharina.drexel@noris.de>  Mon, 06 Dec 2010 11:51:53 +0100

noris-dedicated-common (5.0-13) lenny; urgency=low

  * new (dummy) version to fix package

 -- Stefan Steiner <ssteiner@jack.office.noris.de>  Thu, 02 Dec 2010 11:01:49 +0100

noris-dedicated-common (5.0-12) lenny; urgency=low

  * new (dummy) version to fix package

 -- Stefan Steiner <ssteiner@jack.office.noris.de>  Thu, 02 Dec 2010 10:47:25 +0100

noris-dedicated-common (5.0-11) lenny; urgency=low

  * new (dummy) version

 -- Stefan Steiner <ssteiner@jack.office.noris.de>  Wed, 01 Dec 2010 09:13:48 +0100

noris-dedicated-common (5.0-10) stable; urgency=low

  * changed email-address for RCPT in usr/sbin/noris-apt.sh

 -- Stefan Steiner <ssteiner@jack.office.noris.de>  Tue, 30 Nov 2010 12:22:44 +0100

noris-dedicated-common (5.0-9) stable; urgency=low

  * ntop wieder raus 

 -- Katharina Drexel <katharina.drexel@noris.de>  Wed, 15 Sep 2010 14:32:21 +0200

noris-dedicated-common (5.0-8) stable; urgency=low

  * symlinks for omni 

 -- Katharina Drexel <katharina.drexel@noris.de>  Wed, 15 Sep 2010 11:35:25 +0200

noris-dedicated-common (5.0-7) stable; urgency=low

  * diverse Aenderungen (Ticket 10175415) 

 -- Katharina Drexel <katharina.drexel@noris.de>  Wed, 15 Sep 2010 10:22:24 +0200

noris-dedicated-common (5.0-6) stable; urgency=low

  * removed grub (RT#614208) 

 -- Katharina Drexel <katharina.drexel@noris.de>  Thu, 01 Jul 2010 14:23:50 +0200

noris-dedicated-common (5.0-5) stable; urgency=low

  * corrected mistake in noris-apt.sh 

 -- Katharina Drexel <katharina.drexel@noris.de>  Fri, 18 Jun 2010 15:39:03 +0200

noris-dedicated-common (5.0-4) stable; urgency=low

  * new noris-apt.sh (RT#611123) 

 -- Katharina Drexel <katharina.drexel@noris.de>  Fri, 18 Jun 2010 14:42:44 +0200

noris-dedicated-common (5.0-3) stable; urgency=low

  * RT#544770; fixed typo

 -- Georg Gliniak <itchy@jack.office.noris.de>  Tue, 15 Sep 2009 17:29:35 +0200

noris-dedicated-common (5.0-2) stable; urgency=low

  * RT#544770; new version number

 -- Georg Gliniak <itchy@jack.office.noris.de>  Tue, 15 Sep 2009 17:21:52 +0200

noris-dedicated-common (5.0-1.17) stable; urgency=low

  * RT#544770; f...

 -- Georg Gliniak <itchy@jack.office.noris.de>  Tue, 15 Sep 2009 17:20:11 +0200

noris-dedicated-common (5.0-1.16) stable; urgency=low

  * RT#544770; again...

 -- Georg Gliniak <itchy@jack.office.noris.de>  Tue, 15 Sep 2009 17:08:08 +0200

noris-dedicated-common (5.0-1.15) stable; urgency=low

  * RT#544770; added missing /etc/cron.d/noris-dedicated-common

 -- Georg Gliniak <itchy@jack.office.noris.de>  Tue, 15 Sep 2009 16:47:07 +0200

noris-dedicated-common (5.0-1.14) stable; urgency=low

  * added allow_hosts (RT#538576) 

 -- Katharina Drexel <katharina.drexel@noris.de>  Tue, 25 Aug 2009 13:39:19 +0200

noris-dedicated-common (5.0-1.13) stable; urgency=low

  * ask for existence of inittab in postinst

 -- Katharina Drexel <katharina.drexel@noris.de>  Tue, 14 Jul 2009 12:09:33 +0200

noris-dedicated-common (5.0-1.12) stable; urgency=low

  * corrected apt/preferences

 -- Katharina Drexel <katharina.drexel@noris.de>  Mon, 13 Jul 2009 16:55:38 +0200

noris-dedicated-common (5.0-1.11) lenny; urgency=low

  * bug in noris-apt.sh

 -- Katharina Drexel <katharina.drexel@noris.de>  Fri, 05 Jun 2009 10:45:00 +0200

noris-dedicated-common (5.0-1.10) lenny; urgency=low

  * Remove debug -x in script 

 -- Katharina Drexel <katharina.drexel@noris.de>  Fri, 05 Jun 2009 10:38:58 +0200

noris-dedicated-common (5.0-1.9) lenny; urgency=low

  * changed noris-apt.sh

 -- Katharina Drexel <katharina.drexel@noris.de>  Fri, 05 Jun 2009 10:35:20 +0200

noris-dedicated-common (5.0-1.8) lenny; urgency=low

  * remove changes

 -- Katharina Drexel <katharina.drexel@noris.de>  Fri, 05 Jun 2009 10:12:38 +0200

noris-dedicated-common (5.0-1.7) lenny; urgency=low

  * correcting script (missing 2 variables) 

 -- Katharina Drexel <katharina.drexel@noris.de>  Thu, 04 Jun 2009 15:49:06 +0200

noris-dedicated-common (5.0-1.6) lenny; urgency=low

  * chucked capman-client out of dependencies

 -- Katharina Drexel <katharina.drexel@noris.de>  Thu, 04 Jun 2009 13:51:03 +0200

noris-dedicated-common (5.0-1.5) lenny; urgency=low

  * new apt notifications s. RT#517129

 -- Katharina Drexel <katharina.drexel@noris.de>  Thu, 04 Jun 2009 09:53:38 +0200

noris-dedicated-common (5.0-1.4) lenny; urgency=low

  * added ob2-core | ob2-dummy (must be installed before ob2-da)

 -- Katharina Drexel <katharina.drexel@noris.de>  Tue, 02 Jun 2009 16:48:33 +0200

noris-dedicated-common (5.0-1.3) lenny; urgency=low

  * removed ob2-da (is broken for lenny)

 -- Katharina Drexel <katharina.drexel@noris.de>  Fri, 29 May 2009 11:24:59 +0200

noris-dedicated-common (5.0-1.2) lenny; urgency=low

  * add cracklib2

 -- Katharina Drexel <katharina.drexel@noris.de>  Thu, 28 May 2009 10:48:10 +0200

noris-dedicated-common (5.0-1.1) lenny; urgency=low

  * lenny statt stable 

 -- Katharina Drexel <katharina.drexel@noris.de>  Wed, 15 Apr 2009 16:09:22 +0200

noris-dedicated-common (5.0-1) stable; urgency=low

  * Neue Version 5.0 (lenny)

 -- Georg Gliniak <itchy@jack.office.noris.de>  Fri, 03 Apr 2009 13:33:43 +0200

noris-dedicated-common (4.0-6) stable; urgency=low

  * Abhaengigkeit fuer collectd erneut korrigiert 

 -- Stefan Pfab <stefan.pfab@noris.net>  Wed, 10 Sep 2008 14:43:12 +0200

noris-dedicated-common (4.0-5) stable; urgency=low

  * genauere dependency fuer collectd (>= 4.3.0) 

 -- Stefan Pfab <stefan.pfab@noris.net>  Tue,  9 Sep 2008 14:36:07 +0200

noris-dedicated-common (4.0-4) stable; urgency=low

  * config und dependency fuer collectd hinzugefuegt

 -- Stefan Pfab <stefan.pfab@noris.net>  Tue,  9 Sep 2008 11:26:03 +0200

noris-dedicated-common (4.0-3) stable; urgency=low

  * Added optional Dependency to nagios-nrpe-server (Closes: RT#347894).


