=== debian/control ===
Source: noris-dedicated-common
Section: noris/dedicated
Priority: important
Maintainer: Hardy Kestin <hardy@noris.net>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: noris-dedicated-common
Architecture: all
Pre-Depends: noris-nrpe-server | nagios-nrpe-server | netsaint-nrpe-server, noris-base, cron, openbsd-inetd, collectd (>= 4.2.0)
Depends: ${shlibs:Depends}, apt-listchanges, perl, bzip2, memtest86 | memtest86+, linux-image-686 | linux-image, exim4 | mail-transport-agent, vlan, mailx, cracklib2, ob2-da | ob2-dummy, nmap, htop, tshark, swaks, sysstat
Conflicts: ppp, ipchains, exim, exim-tls, noris-server, noris-firewall, dataprotector-core, dataprotector-da
Description: Default-Installation for noris dedicated and managed hosting
 This is a meta-package which provides an out-of-the-box-installation for
 dedictated-hosting-servers (a product by noris network).
