## noris-dedicated-common 6.0-3

=== debian/changelog ===
noris-dedicated-common (6.0-3) squeeze; urgency=low

  * noris.conf muss in collectd existieren, sonst nix reconfigure 

 -- Katharina Drexel <kdrexel@noris.de>  Thu, 24 Mar 2011 10:35:43 +0100

noris-dedicated-common (6.0-2) squeeze; urgency=low

  * libcrack2 dependency 

 -- Katharina Drexel <kdrexel@noris.de>  Fri, 25 Feb 2011 11:51:11 +0100

noris-dedicated-common (6.0-1) squeeze; urgency=low

  * First Build for squeeze 

 -- Katharina Drexel <kdrexel@noris.de>  Fri, 25 Feb 2011 09:26:55 +0100
